F;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
;  TranslationAuthor: Damned
;  TranslationAuthorEmail: bartosfr@seznam.cz
;  TranslationAuthorWeb: http://damnedovycestiny.webnode.cz/ 
;  Soft Version: 1.32.38
;

[Translation]
LanguageName=CZECH
LangCode=0405
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
ReadHabit=Left-to-right


Information=Informace
Warning=Upozornění
Error=Chyba
Confirm=Potvrzení



pmforum=Fórum
pmContact=Napište nám
pmHelp=Nápověda
pmHome=Náš web
pmsetting=Nastavení
pmLang=Jazyk
pmAbout=O programu


pmAdd=Přidat video
pmWaterMark=Vodoznak
pmSettings=Nastavení konverze
pmcut=Vyjmout
pmcopy=Kopírovat
pmpaste=Vložit
pmdelete=Smazat
pmUnSelectAll=Odškrtnout vše
pmSelectAll=Vybrat vše
pmOpenFilePath=Otevřít umístění
pmDeleteFile=Smazat soubor
pmOpen=Otevřít


CurVer=Aktuální verze:
FrmWVSMain.lblcheckver.Caption=Kontrola aktualizací.
FrmWVSMain.lbllike.Caption=Líbí!
FrmWVSMain.btnTabhome.caption=Úvodní okno
FrmWVSMain.btnTabConvert.caption=Konverze
FrmWVSMain.btnTabFile.caption=Dokončené

Frmhome.lblhint.caption=Kliknutím na ikonu si zvolte výstupní zařízení nebo na něj přetahněte video.
FrmHome.lblmobile.caption=Mobilní telefon
Frmhome.lblpad.caption=Pad zařízení
Frmhome.lblpc.caption=Osobní počítač
Frmhome.Btnreg.caption=Aktualizace na verzi Pro
Frmhome.reginfo.caption=Chcete konvertovat videa delší než %s minut? Aktualizujte program na verzi Pro!

Frmwater.Caption=Přidat obrázek vodoznaku
Frmwater.lblhint.Caption=Přetáhněte obrázek (čím menší obrázek, tím vyšší rychlost konverze) do prostoru pro vodoznak
Frmwater.btnadd.caption=Obrázek
Frmwater.btndel.caption=Smazat
Frmwater.btnok.caption=Ok
Frmwater.btncancel.caption=Storno


FrmTask.btnadd.hint=Přidat video
Frmtask.lblfolder.caption=Cílová složka
Frmtask.btngo.Hint=Otevřít výstupní složku
Frmtask.btnstop.caption=Zastavit
Frmtask.btnsetfolder.hint=Nastavení výstupní složky

FrmAskPro.caption=Upozornění PRO verze
FrmAskPro.lblreg.caption=Registrovat!
FrmAskPro.BtnConitue.caption=Pokračovat
FrmAskPro.BtnCancel.caption=Storno

FrmSettings.caption=Nastavení
FrmSettings.btnCancel.caption=Storno
FrmSettings.btnOK.caption=Ok
FrmSettings.chknewver.caption=Automaticky kontrolovat aktualizace
FrmSettings.chknews.caption=Automaticky získávat novinky
FrmSettings.chkoverwrite.caption=Přepsat cílový soubor, pokud již existuje.
FrmSettings.btnmakeport.caption=Vytvořit přenosnou verzi
FrmSettings.lbllang.caption=Jazyk:


FrmAboutwvc.caption=O programu
FrmAboutwvc.lblthanks.caption=Těmto lidem děkujeme za jejich podporu našemu produktu:
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=Podpora:
FrmAboutwvc.lblver.caption=Aktuální verze:
FrmAboutwvc.lblhome.caption=Náš web:

FrmReg.caption=Registrace
FrmReg.BtnCancel.caption=Storno
FrmReg.lbltitle.caption=Děkujeme za vyzkoušení Wise Video Converter.
FrmReg.lblbuy.caption=Pro zakoupení produktu, prosím, klikněte níže
FrmReg.lbldesc.caption=Konverze videí do nejčastějších formátů!
FrmReg.lblhint.caption=Pokud jste již zakoupil tento software, prosím, níže zadejte registrační kód:
FrmReg.btnbuy.caption=Zakoupit verzi PRO.
FrmReg.btnregister.caption=Registrovat
FrmReg.lblusername.caption=Uživatel:
FrmReg.lblemail.caption=Email:
FrmReg.lblkey.caption=Registrační klíč:


FrmlikeIt.lblTitle.caption=Pokud se Vám líbí Wise Video Converter, představte tento výtečný nástroj svým známým.
Frmlikeit.lblInfo.caption=Sdílejte Wise Video Converter s rodinou, přáteli, spolužáky a kolegy pomocí emailu, blogu, Twitteru, YouTube, Facebooku, atd. Děkujeme! Přinesete jim výhodu a efektivitu pro další činnost.
FrmlikeIt.lblRate.caption=Ohodnoťte Wise Video Converter: 
FrmlikeIt.lblfollow.caption=Sledujte nás: 
FrmlikeIt.lblshare.caption=Sdílejte Wise Video Converter: 
FrmlikeIt.btndownload.caption=Stáhnout freeware
FrmlikeIt.imgrate.hint=Oceňte nás 5 hvězdami na CNET
FrmlikeIt.imgmail.hint=Sdílejte program s přáteli pomocí emailu
FrmlikeIt.imgface1.hint=Sdílejte nás na Facebooku
FrmlikeIt.imgface2.hint=Sledujte nás na Facebooku
FrmlikeIt.imgtwitter1.hint=Sledujte nás na Twitteru
FrmlikeIt.imgtwitter2.hint=Sledujte nás na Twitteru
FrmlikeIt.Caption=Líbí se
FrmlikeIt.lbldownload.caption=Stáhněte si další freeware z WiseCleaner.com


[GUI]
ButtonYes=Ano
ButtonNo=Ne
ButtonOK=Ok
ButtonMinimize=Minimalizovat
ButtonMaximize=Maximalizovat
ButtonClose=Zavřít
ButtonRestore=Obnovit
ButtonMenu=Nabídka
ButtonSkin=Nastavení

[Header]
Size=Velikost
Duration=Délka
FileName=Název souboru
FilePath=Složka pro uložení

[Message]
GiveawayHint=Doživotně bez aktualizací
AudioOnly=Pouze zvuk
ImgSize=Podporovaná velikost pro vodoznak je: 128*64 pixelů.
Watermark=Vodoznak
ExitProgram=Probíhá konverze videa. Opravdu chcete ukončit program?
NeedUpdatePro=Video je delší než 30 minut. Potřebujete verzi PRO.
NeedUpdatePro2=Některá videa jsou delší než 30 minut. Tyto může konvertovat pouze verze Pro.
NoFiles=Nemáte konvertované soubory.
ProUser=Děkujeme za zakoupení verze Pro. Vaše licence uplyne k:
ActivateOnline=Ověřují se registrační informace, prosím, vyčkejte pár sekund...
ThanksRegister=Děkujeme za zakoupení našeho produktu!
Activated=Byla Vám aktivována plná verze programu.
OverMaxTimes=Ověření se nezdařilo. Pravděpodobně jste více než 10x instalovali program. Prosím, kontaktujte nás pro rozšíření Vaší licence.
EmptyEmail=Prosím, zadejte emailovou adresu.
EmptyName=Prosím, zadejte jméno uživatele.
InvalidEmail=Prosím, zadejte platnou emailovou adresu.
EmpytKey=Vyplňte registrační klíč!
InvalidKey=Neplatný registrační klíč!
InvalidRegInfo=Neplatné registrační informace!

LoadFile=Import video souborů
BtnCancel=Storno
BtnOk=Ano
Btnpause=Pozastavit
BtnResume=Pokračovat
BtnConvert=Konvertovat
ConfirmRemove=Opravdu chcete smazat tuto úlohu?
CurPrecent=Průběh:
CloseItem=Smazat položku
Setting=Nastavení konverze
Play=Přehrát video
Dragfile=Prosím, SEM přetáhněte video soubor(y).
ScreenShotError=Nelze vytvořit náhled:
addfileError=Nelze přidat soubor.
AddFile=Přidejte soubor.
NoNewVer=Blahopřejeme! Používáte poslední verzi!
NewVer=Byla vydána nová verze a je dostupná ke stažení. Stáhnout?
NoFile=Aktuálně žádný soubor
DeleteVideo=Odstranit soubor(y) z počítače.
DeleteFile=Opravdu chcete soubor(y) smazat?
TranslateTo=Přeložte program ...

[ConfigSet]
Mobile=Mobil
PC=PC
Pad=PAD
Auto=Automaticky
lblVideo.caption=Video
lblAudio.caption=Zvuk
lbloutdevice.caption=Výstupní zařízení:
lbloutformat.caption=Výstupní formát:
lblVideoCodec.caption=Video kodek:
lblvideoSize.caption=Rozměr videa:
lblvideoBitRate.caption=Datový tok:
lblvideofps.caption=FPS videa:
lblvideoAspect.caption=Poměr stran videa:
lblaudiocodec.caption=Zvukový kodek:
lblaudiosample.caption=Frekvence:
lblaudiobitrate.caption=Datový tok zvuku:
lblaudiochannel.caption=Zvukový kanál:
lblaudiovolume.caption=Síla zvuku:
btnok.caption=Použít
btncancel.caption=Storno

[Renew]
title=Wise Video Converter Pro uplyna za %s dní!
title2=Váš registrační klíč již vypršel. Obnovte ho co nejdříve!
lbldesc.caption=You might be losing the priviledges of Pro version enjoying now.
Price=Obnovte Vaši licenci nyní! Nyní POUZE %s !
lblhint.caption=Vlastnosti Wise Video Converter PRO:
lblfeature1.caption=Podpora neomezené délky konverze.
lblfeature2.caption=Prioritní a profesionální technická podpora.
lblfeature3.caption=Můžete vkládat vodoznak.
lblfeature4.caption=Další podstatné priority.
lblrefund.caption=Zaručujeme Vám 100% vrácení peněz.
btnrenew.caption=Obnovit
lblremind.caption=Připomenout později

[Edit]
pmcut=Vyjmout
pmcopy=Kopírovat
pmpaste=Vložit
pmdelete=Smazat
pmselectall=Vybrat vše


[Lang]
NativeLanguage=Česky
